using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common
{
    /// <summary>
    /// 和名单管理
    /// </summary>
    public class BackListHelper
    {
        public static List<string> bankList = new List<string>();
        
        /// <summary>
        /// 添加黑名单
        /// </summary>
        /// <param name="Ip"></param>
        public static void Add(string Ip)
        {
            if (!bankList.Contains(Ip))
            {
                bankList.Add(Ip);
            }
        }
    }
}
